.TH MAPTRANSFER 1 "2010 May 05"
.SH NAME
maptransfer \- allows easy up- and downloading of Maps for a game server.
.SH SYNOPSIS
.B maptransfer [<config file>]
.SH DESCRIPTION
Uploading Maps to a Game server can be a tedious process if you want to get
the post-upload processing right. MapTransfer tries to automate this process
as much as possible.

This program is the MapTransfer client.
.SH OPTIONS
You can give the path to the configuration file as the first command line
argument. If omitted, maptransfer.cfg is assumed.
.SH AUTHOR
MapTransfer has been written by Michael Ziegler <diese-addy@funzt-halt.net>.
